\name{Oz_Books_db}
\alias{Oz_Books_db}
\docType{data}
\title{Oz Books Data}
\description{
  Data about the 40 official Oz books.
}
\usage{
data("Oz_Books_db")
}
\format{
  A character matrix with columns giving the number, author(s), title,
  illustrator, year of publication, publisher, and a URL from which the
  book text can be obtained (for books in the public domain).
}
\seealso{
  \code{\link{Oz_Books}} for a corpus with the texts of the official Oz
  books available in the public domain.
}
\references{
  Wikipedia's list of Oz books at
  \url{https://en.wikipedia.org/wiki/List_of_Oz_books} which has pointers
  to web pages for the individual books,
  \dQuote{The Wonderful Wizard of Oz Website} at
  \url{http://thewizardofoz.info/}.
}
\keyword{datasets}
